Uses of Class
org.alfresco.rest.model.RestTaskModelsCollection
-
Packages that use RestTaskModelsCollection Package Description org.alfresco.rest.requests org.alfresco.rest.requests.workflowAPI -
-
Uses of RestTaskModelsCollection in org.alfresco.rest.requests
Methods in org.alfresco.rest.requests that return RestTaskModelsCollection Modifier and Type Method Description RestTaskModelsCollectionProcesses. getProcessTasks()Retrieve all tasks of a specified process from Alfresco using GET /processes/{processId}/tasksRestTaskModelsCollectionTask. getTasks()Retrieve a list of tasks visible for the authenticated user using GET call on "/tasks" -
Uses of RestTaskModelsCollection in org.alfresco.rest.requests.workflowAPI
Methods in org.alfresco.rest.requests.workflowAPI that return RestTaskModelsCollection Modifier and Type Method Description RestTaskModelsCollectionRestWorkflowAPI. getTasks()Provides all tasks of the current user
-